Anonymous Login
2019-04-18 13:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000992Third-party ModulesTimecardpublic2014-06-13 20:04
Reportertak 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000992: $percent array is not populated in Timecard flat view
DescriptionSee http://forums.web2project.net/viewtopic.php?p=13173#13151 for the original report. Just posting it here so it doesn't get lost.
Additional InformationAdded the following code to [web2project]/modules/timecard/timecard.class.php to fix:

if (!defined('W2P_BASE_DIR')) {
        die('You should not access this file directly.');
}
$percent = array(0 => '0', 5 => '5', 10 => '10', 15 => '15', 20 => '20', 25 => '25', 30 => '30', 35 => '35', 40 => '40', 45 => '45', 50 => '50', 55 => '55', 60 => '60', 65 => '65', 70 => '70', 75 => '75', 80 => '80', 85 => '85', 90 => '90', 95 => '95', 100 => '100');

Patched timecard.class.php attached.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002242

eureka (reporter)

Fixed in R326

~0003466

caseydk (administrator)

Resolved in new repository:
https://github.com/sasquatch58/modules-timecard
+Notes

-Issue History
Date Modified Username Field Change
2011-10-04 19:26 tak New Issue
2011-10-04 19:26 tak File Added: timecard.class.php
2011-10-05 09:54 eureka Note Added: 0002242
2014-04-05 17:43 caseydk Category General => Timecard
2014-06-13 20:04 caseydk Note Added: 0003466
2014-06-13 20:04 caseydk Status new => resolved
2014-06-13 20:04 caseydk Resolution open => fixed
2014-06-13 20:04 caseydk Assigned To => caseydk
+Issue History